WHOBBS(1)

NAME
WhoBBS - who is online listing Utility

SYNOPSIS
whobbs [remotehost [remoteport]]

DESCRIPTION
WhoBBS connects to the given citserver, retrieves the list of users currently online in the system, and prints it nicely formated.

OPTIONS

SwitchResult

remotehost
    if the citserver lives on another box, its name / ip; else the path to the unix-domain-socket. Defaults to the compiled in unix domain socket

remoteport
    If you want to connect to citserver via TCP specify its port here

DEFAULTS
By default userlist connects to a citadel server located at 127.0.0.1 port 504

EXAMPLES
A call to userlist could look like that: .nf Users currently logged on to My System Session User name Room From host ------- ------------------------- ------------------- ------------------------ 3 Joe Blow Lobby localhost .fi

HISTORY
1987 - Now the Uncensored Communications Group